Bug 494550 - Inclusion request: libhbalinux - SNIA HBAAPI vendor library
Inclusion request: libhbalinux - SNIA HBAAPI vendor library
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: libhbalinux (Show other bugs)
5.4
All Linux
medium Severity medium
: rc
: ---
Assigned To: Jan Zeleny
NwCmp: libhbalinux
:
Depends On: 494549 496211
Blocks: 488382 512882
  Show dependency treegraph
 
Reported: 2009-04-07 08:38 EDT by Ronald Pacheco
Modified: 2009-09-03 09:53 EDT (History)
14 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 494549
: 494653 (view as bug list)
Environment:
Last Closed: 2009-09-02 06:01:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ronald Pacheco 2009-04-07 08:38:02 EDT
+++ This bug was initially created as a clone of Bug #494549 +++

+++ This bug was initially created as a clone of Bug #489962 +++

SRPM: http://jzeleny.fedorapeople.org/packages/libhalinux/libhbalinux-1.0.7-1.fc10.src.rpm
SPEC: http://jzeleny.fedorapeople.org/packages/libhalinux/libhbalinux.spec

This is HBAAPI vendor library to manage Fibre Channel Host Bus Adapters.
Review request for libHBAAPI: https://bugzilla.redhat.com/show_bug.cgi?id=489929

--- Additional comment from jzeleny@redhat.com on 2009-04-03 09:23:38 EDT ---

Updated SPEC: http://jzeleny.fedorapeople.org/packages/libhbalinux/libhbalinux.spec
Updated SRPM: http://jzeleny.fedorapeople.org/packages/libhbalinux/libhbalinux-1.0.7-3.fc10.src.rpm
Comment 2 Jan Zeleny 2009-04-10 05:30:26 EDT
Fedora review: bug 489962
Package has been built for F11 in version 1.0.7-3:
http://koji.fedoraproject.org/koji/buildinfo?buildID=97304
Comment 5 Chris Ward 2009-07-03 14:29:22 EDT
~~ Attention - RHEL 5.4 Beta Released! ~~

RHEL 5.4 Beta has been released! There should be a fix present in the Beta release that addresses this particular request. Please test and report back results here, at your earliest convenience. RHEL 5.4 General Availability release is just around the corner!

If you encounter any issues while testing Beta, please describe the issues you have encountered and set the bug into NEED_INFO. If you encounter new issues, please clone this bug to open a new issue and request it be reviewed for inclusion in RHEL 5.4 or a later update, if it is not of urgent severity.

Please do not flip the bug status to VERIFIED. Only post your verification results, and if available, update Verified field with the appropriate value.

Questions can be posted to this bug or your customer or partner representative.
Comment 7 errata-xmlrpc 2009-09-02 06:01:42 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-1316.html

Note You need to log in before you can comment on or make changes to this bug.